Subject: (FRNETMIB) draft-steinberger-frsi-00.txt to become WG draft

From: "Andrew G. Malis" <[email-masked]>
Date: Thu, 03 Aug 2000 15:28:21 -0400

As noted in the minutes, the working group agreed to continue work on 
draft-steinberger-frsi-00.txt.  If there is anyone that has a problem with 
this becoming a working group draft, please reply to the list, otherwise 
the next revision will be named draft-ietf-frnetmib-frsi-00.txt.

Thanks,
Andy
________________________________________________________________________
Andrew G. Malis     [email-masked]     phone:408-383-7223
Vivace Networks/2730 Orchard Parkway/San Jose, CA 95134/fax:408-904-4748
http://www.vivacenetworks.com

X-Info: To unsubscribe, email [email-masked]' with
X-Info: 'unsubscribe frnetmib' in the body of the message.